{
	chapter.0B40FBC28B46242E.title: "Immersive Engineering"
	chapter.0B7E254316EB6CA0.title: "Minecraft"
	chapter.0F2234C1962AB6A6.title: "Toms storage"
	chapter.10598C607BCE9141.title: "Applied energistics 2"
	chapter.2CD32BBBA2A1D92C.title: "Buying Items"
	chapter.2D14A332EA204002.title: "Enderio"
	chapter.423DE41782897B8E.title: "Final"
	chapter.5352AAFF45A8B411.title: "{ftbquests.chapter.draconic_evolution.title}"
	chapter.632F3BD990FE6ECD.title: "Twilight forest"
	chapter.72E02FC281E48D2C.title: "Industrial Foregoing"
	chapter.7800E5D5909013F0.title: "Selling Items"
	chapter.785B2995AC7015B5.title: "Start"
	chapter.79F399DBA34DB46E.title: "Coins for killing"
	chapter.7CBD47628E59E20B.title: "Fluxnetworks"
	chapter_group.0668550B02E2821D.title: "Chapter 2"
	chapter_group.07C52CE20481C416.title: "Chapter 1"
	chapter_group.0C45EF5BC19CB338.title: "Store"
	chapter_group.25931DE30AA3E8E1.title: "Chapter 3"
	chapter_group.50274D1B15605BDC.title: "Chapter 4"
	file.0000000000000001.title: "Mysteria 1.21.1"
	quest.063A67DC00D7727E.quest_desc: ["Welcome to this new modpack"]
	quest.066C35DF5930A139.quest_desc: ["Don't forget to pick up spare items you'll need!"]
	quest.12C3824C945926F6.quest_desc: [
		"/spawn-Teleports to spawn"
		"/rtp-Teleport to a different location"
		"/home [name]-Teleports home"
		"/sethome <name>-Create a home point"
		"/delhome <name>-Delete home point"
		"/tpa-Teleport to player"
		"/tpahere-Teleport the player to you"
		"/tpaccept-Accept teleportation can be clicked"
		"/tpadeny-Cancel teleportation by mouse click"
	]
	quest.13C1585FDC6DC8CD.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest7.description1}"]
	quest.1887FF5A055CECC1.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest4.description1}"]
	quest.359FC0AEA82898DF.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest6.description1}"]
	quest.3A6B91EDF4B0A2DB.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest1.description1}"]
	quest.46CCC31014424917.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest2.description1}"]
	quest.485188214511AFA7.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest24.description1}"]
	quest.6AB6AB41E37ECBC3.quest_desc: ["For questions to sova_626"]
	quest.7480C5682F351E9E.quest_desc: ["{ftbquests.chapter.draconic_evolution.quest5.description1}"]
	reward_table.01A6D5B4389036E6.title: "Wood"
	reward_table.2F141E611126CFDA.title: "Stone"
	reward_table.42875572BCC89FF8.title: "Saplings"
	task.3265B32EBDE8B238.title: "Start"
	task.7514FC7B96779B95.title: "Сommand list"
}
